<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My first script</title>
    <style>
        body {
            background-color: rgb(210, 185, 233);
            color: rgb(4, 4, 92); /* comentário em css só se faz assim.. */
            font: normal 20pt;
        }
        h1{
           color: rgb(97, 20, 20); 
        }
    </style>
</head>
<body>
    <h1>Hello World.</h1> <!--É assim que se comenta dentro de html..-->>
    <p>Já me livrei da maldição..</p>
    <script>
        var n1 = Number(window.prompt('Digite um número: ')) //Convertendo string para number.
        var n2 = Number(window.prompt('Digite outro número: '))
        var s = n1 + n2  
        window.alert('A soma dos valores é ' + s + '!') // sintaxe com concatenação.
        alert(`A soma dos valores ${n1} e ${n2} é ${s}!`) // sintaxe ecma nova.
    </script>
</body>
</html>